Skip to main content
GET
List fields
Fields are returned in display order.
Each field includes its id, name, type, order, and a template object with field-specific configuration. See the Field Types Reference for the template structure of each field type.

Authorizations

Authorization
string
header
required

Enter your Zite API key. Format: Bearer <api_key>

Path Parameters

databaseId
string
required

The unique identifier of the database

tableId
string
required

The unique identifier of the table.

Response

List of fields

fields
object[]
required

The fields in the table, in display order.